/*     838245 : 탭 버튼 이미지      */
.tab_info__838245__ {display:table;width:100%}
.tab_info__838245__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__838245__ {max-width:100%}
.img__838245__ * {box-sizing:border-box}
.img__838245__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__838245__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__838245__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__838245__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#e66d1e;}
.img__838245__.on > a > span {color:#e66d1e;}

@media all and (min-width:768px){
	.img__838245__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__838245__ > a {height:60px;}
	.img__838245__.on > a:before {height:4px;}
	.img__838245__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     838255 : 탭 버튼 이미지      */
.tab_info__838255__ {display:table;width:100%}
.tab_info__838255__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__838255__ {max-width:100%}
.img__838255__ * {box-sizing:border-box}
.img__838255__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__838255__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__838255__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__838255__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#e66d1e;}
.img__838255__.on > a > span {color:#e66d1e;}

@media all and (min-width:768px){
	.img__838255__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__838255__ > a {height:60px;}
	.img__838255__.on > a:before {height:4px;}
	.img__838255__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     838265 : 탭 버튼 이미지      */
.tab_info__838265__ {display:table;width:100%}
.tab_info__838265__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__838265__ {max-width:100%}
.img__838265__ * {box-sizing:border-box}
.img__838265__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__838265__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__838265__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__838265__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#e66d1e;}
.img__838265__.on > a > span {color:#e66d1e;}

@media all and (min-width:768px){
	.img__838265__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__838265__ > a {height:60px;}
	.img__838265__.on > a:before {height:4px;}
	.img__838265__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     838275 : 탭 컨텐츠 블록 설정      */
.block_option__838275__ {display:table;width:100%}
.block_option__838275__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab1'] {display:none;}

/*     838285 : 이미지      */
.img__838285__ {max-width:100%}
.img__838285__ * {box-sizing:border-box}
.img__838285__ a {display:block;vertical-align:top}
.img__838285__ img {width:1920px;vertical-align:top}

/*     840655 : 이미지      */
.img__840655__ {max-width:100%}
.img__840655__ * {box-sizing:border-box}
.img__840655__ a {display:block;vertical-align:top}
.img__840655__ img {width:1920px;vertical-align:top}

/*     840645 : 이미지      */
.img__840645__ {max-width:100%}
.img__840645__ * {box-sizing:border-box}
.img__840645__ a {display:block;vertical-align:top}
.img__840645__ img {width:1920px;vertical-align:top}

/*     840635 : 이미지      */
.img__840635__ {max-width:100%}
.img__840635__ * {box-sizing:border-box}
.img__840635__ a {display:block;vertical-align:top}
.img__840635__ img {width:1920px;vertical-align:top}

/*     840625 : 이미지      */
.img__840625__ {max-width:100%}
.img__840625__ * {box-sizing:border-box}
.img__840625__ a {display:block;vertical-align:top}
.img__840625__ img {width:1920px;vertical-align:top}

/*     840615 : 이미지      */
.img__840615__ {max-width:100%}
.img__840615__ * {box-sizing:border-box}
.img__840615__ a {display:block;vertical-align:top}
.img__840615__ img {width:1920px;vertical-align:top}

/*     838295 : 이미지      */
.img__838295__ {max-width:100%}
.img__838295__ * {box-sizing:border-box}
.img__838295__ a {display:block;vertical-align:top}
.img__838295__ img {width:1920px;vertical-align:top}

/*     838305 : 탭 컨텐츠 블록 설정      */
.block_option__838305__ {display:table;width:100%}
.block_option__838305__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab2'] {display:none;}

/*     840745 : 이미지      */
.img__840745__ {max-width:100%}
.img__840745__ * {box-sizing:border-box}
.img__840745__ a {display:block;vertical-align:top}
.img__840745__ img {width:1920px;vertical-align:top}

/*     840735 : 이미지      */
.img__840735__ {max-width:100%}
.img__840735__ * {box-sizing:border-box}
.img__840735__ a {display:block;vertical-align:top}
.img__840735__ img {width:1920px;vertical-align:top}

/*     840725 : 이미지      */
.img__840725__ {max-width:100%}
.img__840725__ * {box-sizing:border-box}
.img__840725__ a {display:block;vertical-align:top}
.img__840725__ img {width:1920px;vertical-align:top}

/*     840715 : 이미지      */
.img__840715__ {max-width:100%}
.img__840715__ * {box-sizing:border-box}
.img__840715__ a {display:block;vertical-align:top}
.img__840715__ img {width:1920px;vertical-align:top}

/*     840705 : 이미지      */
.img__840705__ {max-width:100%}
.img__840705__ * {box-sizing:border-box}
.img__840705__ a {display:block;vertical-align:top}
.img__840705__ img {width:1920px;vertical-align:top}

/*     840695 : 이미지      */
.img__840695__ {max-width:100%}
.img__840695__ * {box-sizing:border-box}
.img__840695__ a {display:block;vertical-align:top}
.img__840695__ img {width:1920px;vertical-align:top}

/*     840685 : 이미지      */
.img__840685__ {max-width:100%}
.img__840685__ * {box-sizing:border-box}
.img__840685__ a {display:block;vertical-align:top}
.img__840685__ img {width:1920px;vertical-align:top}

/*     840675 : 이미지      */
.img__840675__ {max-width:100%}
.img__840675__ * {box-sizing:border-box}
.img__840675__ a {display:block;vertical-align:top}
.img__840675__ img {width:1920px;vertical-align:top}

/*     840665 : 이미지      */
.img__840665__ {max-width:100%}
.img__840665__ * {box-sizing:border-box}
.img__840665__ a {display:block;vertical-align:top}
.img__840665__ img {width:1920px;vertical-align:top}

/*     838315 : 이미지      */
.img__838315__ {max-width:100%}
.img__838315__ * {box-sizing:border-box}
.img__838315__ a {display:block;vertical-align:top}
.img__838315__ img {width:1920px;vertical-align:top}

/*     838325 : 탭 컨텐츠 블록 설정      */
.block_option__838325__ {display:table;width:100%}
.block_option__838325__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab3'] {display:none;}

/*     838345 : 이미지      */
.img__838345__ {max-width:100%}
.img__838345__ * {box-sizing:border-box}
.img__838345__ a {display:block;vertical-align:top}
.img__838345__ img {width:1920px;vertical-align:top}

/*     838365 : 이미지      */
.img__838365__ {max-width:100%}
.img__838365__ * {box-sizing:border-box}
.img__838365__ a {display:block;vertical-align:top}
.img__838365__ img {width:1920px;vertical-align:top}

/*     840865 : 이미지      */
.img__840865__ {max-width:100%}
.img__840865__ * {box-sizing:border-box}
.img__840865__ a {display:block;vertical-align:top}
.img__840865__ img {width:1920px;vertical-align:top}

/*     840855 : 이미지      */
.img__840855__ {max-width:100%}
.img__840855__ * {box-sizing:border-box}
.img__840855__ a {display:block;vertical-align:top}
.img__840855__ img {width:1920px;vertical-align:top}

/*     840845 : 이미지      */
.img__840845__ {max-width:100%}
.img__840845__ * {box-sizing:border-box}
.img__840845__ a {display:block;vertical-align:top}
.img__840845__ img {width:1920px;vertical-align:top}

/*     840835 : 이미지      */
.img__840835__ {max-width:100%}
.img__840835__ * {box-sizing:border-box}
.img__840835__ a {display:block;vertical-align:top}
.img__840835__ img {width:1920px;vertical-align:top}

/*     840825 : 이미지      */
.img__840825__ {max-width:100%}
.img__840825__ * {box-sizing:border-box}
.img__840825__ a {display:block;vertical-align:top}
.img__840825__ img {width:1920px;vertical-align:top}

/*     840815 : 이미지      */
.img__840815__ {max-width:100%}
.img__840815__ * {box-sizing:border-box}
.img__840815__ a {display:block;vertical-align:top}
.img__840815__ img {width:1920px;vertical-align:top}

/*     840805 : 이미지      */
.img__840805__ {max-width:100%}
.img__840805__ * {box-sizing:border-box}
.img__840805__ a {display:block;vertical-align:top}
.img__840805__ img {width:1920px;vertical-align:top}

/*     840795 : 이미지      */
.img__840795__ {max-width:100%}
.img__840795__ * {box-sizing:border-box}
.img__840795__ a {display:block;vertical-align:top}
.img__840795__ img {width:1920px;vertical-align:top}

/*     840785 : 이미지      */
.img__840785__ {max-width:100%}
.img__840785__ * {box-sizing:border-box}
.img__840785__ a {display:block;vertical-align:top}
.img__840785__ img {width:1920px;vertical-align:top}

/*     840775 : 이미지      */
.img__840775__ {max-width:100%}
.img__840775__ * {box-sizing:border-box}
.img__840775__ a {display:block;vertical-align:top}
.img__840775__ img {width:1920px;vertical-align:top}

/*     840765 : 이미지      */
.img__840765__ {max-width:100%}
.img__840765__ * {box-sizing:border-box}
.img__840765__ a {display:block;vertical-align:top}
.img__840765__ img {width:1920px;vertical-align:top}

/*     838375 : 이미지      */
.img__838375__ {max-width:100%}
.img__838375__ * {box-sizing:border-box}
.img__838375__ a {display:block;vertical-align:top}
.img__838375__ img {width:1920px;vertical-align:top}

/*     840885 : 이미지      */
.img__840885__ {max-width:100%}
.img__840885__ * {box-sizing:border-box}
.img__840885__ a {display:block;vertical-align:top}
.img__840885__ img {width:1920px;vertical-align:top}

/*     840875 : 이미지      */
.img__840875__ {max-width:100%}
.img__840875__ * {box-sizing:border-box}
.img__840875__ a {display:block;vertical-align:top}
.img__840875__ img {width:1920px;vertical-align:top}

/*     838385 : 탭 컨텐츠 블록 설정      */
.block_option__838385__ {display:table;width:100%}
.block_option__838385__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab4'] {display:none;}

/*     838395 : 이미지      */
.img__838395__ {max-width:100%}
.img__838395__ * {box-sizing:border-box}
.img__838395__ a {display:block;vertical-align:top}
.img__838395__ img {width:1920px;vertical-align:top}

/*     838405 : 탭 컨텐츠 블록 설정      */
.block_option__838405__ {display:table;width:100%}
.block_option__838405__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab5'] {display:none;}

/*     838415 : 이미지      */
.img__838415__ {max-width:100%}
.img__838415__ * {box-sizing:border-box}
.img__838415__ a {display:block;vertical-align:top}
.img__838415__ img {width:1920px;vertical-align:top}

/*     838425 : 점선      */
.dashed_line__838425__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__838425__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__838425__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__838425__ {height:20px}
}

/*     838435 : 이미지      */
.img__838435__ {max-width:100%}
.img__838435__ * {box-sizing:border-box}
.img__838435__ a {display:block;vertical-align:top}
.img__838435__ img {width:1920px;vertical-align:top}

/*     838445 : 점선      */
.dashed_line__838445__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__838445__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__838445__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__838445__ {height:20px}
}

/*     838455 : 이미지      */
.img__838455__ {max-width:100%}
.img__838455__ * {box-sizing:border-box}
.img__838455__ a {display:block;vertical-align:top}
.img__838455__ img {width:1920px;vertical-align:top}

/*     838465 : 점선      */
.dashed_line__838465__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__838465__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__838465__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__838465__ {height:20px}
}

/*     838475 : 이미지      */
.img__838475__ {max-width:100%}
.img__838475__ * {box-sizing:border-box}
.img__838475__ a {display:block;vertical-align:top}
.img__838475__ img {width:1920px;vertical-align:top}

/*     838485 : 탭 컨텐츠 블록 설정      */
.block_option__838485__ {display:table;width:100%}
.block_option__838485__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab6'] {display:none;}

/*     838495 : 이미지      */
.img__838495__ {max-width:100%}
.img__838495__ * {box-sizing:border-box}
.img__838495__ a {display:block;vertical-align:top}
.img__838495__ img {width:1920px;vertical-align:top}

/*     838505 : 탭 컨텐츠 블록 설정      */
.block_option__838505__ {display:table;width:100%}
.block_option__838505__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab7'] {display:none;}

/*     838515 : 이미지      */
.img__838515__ {max-width:100%}
.img__838515__ * {box-sizing:border-box}
.img__838515__ a {display:block;vertical-align:top}
.img__838515__ img {width:1920px;vertical-align:top}

/*     838525 : 이미지      */
.img__838525__ {max-width:100%}
.img__838525__ * {box-sizing:border-box}
.img__838525__ a {display:block;vertical-align:top}
.img__838525__ img {width:1920px;vertical-align:top}

/*     838535 : 이미지      */
.img__838535__ {max-width:100%}
.img__838535__ * {box-sizing:border-box}
.img__838535__ a {display:block;vertical-align:top}
.img__838535__ img {width:1920px;vertical-align:top}

